// pages/fenxiang/fenxiang.js
var ID;

Page({
  data: {

  },

  onLoad: function (options) {
    var that = this;
    ID = parseInt(options.ID);
    console.log("分享的ID？？？=="+ID)
  },

  sijiyi: function (e) {
    var that = this
    var ID6 = ID;
    wx.navigateToMiniProgram({
      appId:'wx246fd8f3a0273f2f',
      // path:"pages/sendTheDetails/sendTheDetails?ID=" + ID,
      path: "",
      extraData:{
        orderID : ID,
        },
    })
  },

})